.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._17{margin-left:-3.360000px;}
._1{margin-left:-1.600000px;}
._2{width:1.600000px;}
._3{width:155.696121px;}
._1a{width:167.934716px;}
._21{width:194.622716px;}
._2c{width:216.286716px;}
._8{width:223.336121px;}
._24{width:234.606716px;}
._19{width:237.318716px;}
._2b{width:238.870716px;}
._18{width:243.318716px;}
._1f{width:246.310716px;}
._13{width:253.302716px;}
._15{width:258.630716px;}
._14{width:261.318716px;}
._23{width:271.350716px;}
._16{width:276.238716px;}
._10{width:278.646716px;}
._12{width:283.974716px;}
._11{width:286.662716px;}
._1d{width:298.638716px;}
._29{width:299.982716px;}
._20{width:301.374716px;}
._28{width:305.310716px;}
._22{width:316.966716px;}
._6{width:320.176121px;}
._1b{width:325.350716px;}
._27{width:331.630716px;}
._1c{width:337.630716px;}
._1e{width:339.622716px;}
._2a{width:350.950716px;}
._26{width:352.966716px;}
._f{width:356.022716px;}
._7{width:361.776121px;}
._b{width:367.816121px;}
._c{width:380.022716px;}
._4{width:384.016121px;}
._e{width:385.350716px;}
._d{width:388.038716px;}
._25{width:397.350716px;}
._5{width:420.216121px;}
._9{width:462.456121px;}
._a{width:484.696121px;}
._0{width:1385.296000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y17{bottom:0.000000px;}
.y0{bottom:90.601307px;}
.y16{bottom:98.958497px;}
.y15{bottom:117.016275px;}
.y14{bottom:144.446601px;}
.y13{bottom:171.876928px;}
.y12{bottom:199.307255px;}
.y11{bottom:226.737582px;}
.y10{bottom:244.795359px;}
.yf{bottom:272.225686px;}
.ye{bottom:299.656013px;}
.yd{bottom:317.713791px;}
.yc{bottom:345.144118px;}
.yb{bottom:372.574444px;}
.ya{bottom:390.632222px;}
.y9{bottom:418.062549px;}
.y3d{bottom:560.294105px;}
.y3c{bottom:577.377137px;}
.y3b{bottom:594.460170px;}
.y3a{bottom:611.543203px;}
.y39{bottom:628.626235px;}
.y38{bottom:645.709268px;}
.y37{bottom:662.792301px;}
.y36{bottom:679.875333px;}
.y35{bottom:696.958366px;}
.y8{bottom:713.132261px;}
.y34{bottom:714.041399px;}
.y33{bottom:731.124431px;}
.y7{bottom:746.810954px;}
.y32{bottom:748.207464px;}
.y31{bottom:765.290497px;}
.y6{bottom:780.489647px;}
.y30{bottom:782.373529px;}
.y2f{bottom:799.456562px;}
.y5{bottom:814.168340px;}
.y2e{bottom:816.539595px;}
.y2d{bottom:833.622627px;}
.y2c{bottom:850.705660px;}
.y4{bottom:864.836340px;}
.y2b{bottom:867.788693px;}
.y2a{bottom:884.871725px;}
.y29{bottom:901.954758px;}
.y3{bottom:917.747503px;}
.y28{bottom:919.037791px;}
.y27{bottom:936.120824px;}
.y2{bottom:939.416837px;}
.y26{bottom:953.203856px;}
.y25{bottom:970.286889px;}
.y24{bottom:987.369922px;}
.y23{bottom:1004.452954px;}
.y22{bottom:1021.535987px;}
.y1{bottom:1023.169935px;}
.y21{bottom:1038.619020px;}
.y20{bottom:1055.702052px;}
.y1f{bottom:1072.785085px;}
.y1e{bottom:1089.868118px;}
.y1d{bottom:1106.951150px;}
.y1c{bottom:1124.034183px;}
.y1b{bottom:1141.117216px;}
.y1a{bottom:1158.200248px;}
.y19{bottom:1175.283281px;}
.y18{bottom:1202.810458px;}
.h6{height:22.872000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:53.368000px;}
.h1{height:1146.575163px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:21.869281px;}
.x4{left:31.241830px;}
.x1{left:39.052288px;}
.x5{left:46.862745px;}
.x3{left:292.757864px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._17{margin-left:-2.867950pt;}
._1{margin-left:-1.365690pt;}
._2{width:1.365690pt;}
._3{width:132.895434pt;}
._1a{width:143.341766pt;}
._21{width:166.121481pt;}
._2c{width:184.612929pt;}
._8{width:190.629995pt;}
._24{width:200.250084pt;}
._19{width:202.564929pt;}
._2b{width:203.889649pt;}
._18{width:207.686268pt;}
._1f{width:210.240109pt;}
._13{width:216.208176pt;}
._15{width:220.755925pt;}
._14{width:223.050285pt;}
._23{width:231.613163pt;}
._16{width:235.785348pt;}
._10{width:237.840712pt;}
._12{width:242.388461pt;}
._11{width:244.682820pt;}
._1d{width:254.905013pt;}
._29{width:256.052193pt;}
._20{width:257.240343pt;}
._28{width:260.599942pt;}
._22{width:270.548996pt;}
._6{width:273.288405pt;}
._1b{width:277.705214pt;}
._27{width:283.065548pt;}
._1c{width:288.186887pt;}
._1e{width:289.887172pt;}
._2a{width:299.556260pt;}
._26{width:301.277030pt;}
._f{width:303.885498pt;}
._7{width:308.796354pt;}
._b{width:313.951836pt;}
._c{width:324.370854pt;}
._4{width:327.779451pt;}
._e{width:328.918603pt;}
._d{width:331.212963pt;}
._25{width:339.161281pt;}
._5{width:358.678195pt;}
._9{width:394.732421pt;}
._a{width:413.715518pt;}
._0{width:1182.428385pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y17{bottom:0.000000pt;}
.y0{bottom:77.333333pt;}
.y16{bottom:84.466667pt;}
.y15{bottom:99.880000pt;}
.y14{bottom:123.293333pt;}
.y13{bottom:146.706667pt;}
.y12{bottom:170.120000pt;}
.y11{bottom:193.533333pt;}
.y10{bottom:208.946667pt;}
.yf{bottom:232.360000pt;}
.ye{bottom:255.773333pt;}
.yd{bottom:271.186667pt;}
.yc{bottom:294.600000pt;}
.yb{bottom:318.013333pt;}
.ya{bottom:333.426667pt;}
.y9{bottom:356.840000pt;}
.y3d{bottom:478.242667pt;}
.y3c{bottom:492.824000pt;}
.y3b{bottom:507.405333pt;}
.y3a{bottom:521.986667pt;}
.y39{bottom:536.568000pt;}
.y38{bottom:551.149333pt;}
.y37{bottom:565.730667pt;}
.y36{bottom:580.312000pt;}
.y35{bottom:594.893333pt;}
.y8{bottom:608.698667pt;}
.y34{bottom:609.474667pt;}
.y33{bottom:624.056000pt;}
.y7{bottom:637.445333pt;}
.y32{bottom:638.637333pt;}
.y31{bottom:653.218667pt;}
.y6{bottom:666.192000pt;}
.y30{bottom:667.800000pt;}
.y2f{bottom:682.381333pt;}
.y5{bottom:694.938667pt;}
.y2e{bottom:696.962667pt;}
.y2d{bottom:711.544000pt;}
.y2c{bottom:726.125333pt;}
.y4{bottom:738.186667pt;}
.y2b{bottom:740.706667pt;}
.y2a{bottom:755.288000pt;}
.y29{bottom:769.869333pt;}
.y3{bottom:783.349333pt;}
.y28{bottom:784.450667pt;}
.y27{bottom:799.032000pt;}
.y2{bottom:801.845333pt;}
.y26{bottom:813.613333pt;}
.y25{bottom:828.194667pt;}
.y24{bottom:842.776000pt;}
.y23{bottom:857.357333pt;}
.y22{bottom:871.938667pt;}
.y1{bottom:873.333333pt;}
.y21{bottom:886.520000pt;}
.y20{bottom:901.101333pt;}
.y1f{bottom:915.682667pt;}
.y1e{bottom:930.264000pt;}
.y1d{bottom:944.845333pt;}
.y1c{bottom:959.426667pt;}
.y1b{bottom:974.008000pt;}
.y1a{bottom:988.589333pt;}
.y19{bottom:1003.170667pt;}
.y18{bottom:1026.666667pt;}
.h6{height:19.522544pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h2{height:45.552603pt;}
.h1{height:978.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:18.666667pt;}
.x4{left:26.666667pt;}
.x1{left:33.333333pt;}
.x5{left:40.000000pt;}
.x3{left:249.885374pt;}
}
